首页
›
答案
›
题库
›
博览群书
SIP基本协议是定义在下列()文档中的?()
SIP基本协议是定义在下列()文档中的?()
A.RFC3525
B.RFC3261
C.RFC3262
D.RFC3264
正确答案:B
标签:
定义
协议
文档
上一条:
糖尿病最常见的神经系统并发症是()
下一条:
中兴F601支持以下哪种接口()